{
	"component": "nc-form",
	"attribute":
	{
		"class": ["form-horizontal"]
	},
	"children": [
	{
		"attribute":
		{
			"class": ["form-group"]
		},
		"children": [
		{
			"attribute":
			{
				"class": ["col-sm-9"]
			},
			"children": [
			{
				"attribute":
				{
					"class": ["col-sm-offset-5"]
				},
				"children": [
				{
					"children": [
					{
						"attribute":
						{
							"model": "navigate.logout"
						},
						"component": "nc-translate",
						"content": "Logout"
					}],
					"component": "h2"
				}],
				"component": "nc-row"
			}],
			"component": "nc-row"
		}],
		"component": "nc-row"
	},
	{
		"attribute":
		{
			"class": ["form-group"]
		},
		"children": [
		{
			"attribute":
			{
				"class": ["col-sm-9"]
			},
			"children": [
			{
				"attribute":
				{
					"class": ["col-sm-offset-5"]
				},
				"children": [
				{
					"attribute":
					{
						"class": ["panel", "panel-default"]
					},
					"children": [
					{
						"attribute":
						{
							"class": ["panel-title"]
						},
						"component": "nc-row",
						"content": "Kirjauduttu ulos"
					},
					{
						"attribute":
						{
							"class": ["panel-body"]
						},
						"children": [
						{
							"attribute":
							{
								"class": ["form"],
								"role": "form"
							},
							"children": [
							{
								"attribute":
								{
									"class": ["form-group"]
								},
								"children": [
								{
									"attribute":
									{
										"class": ["form-group"]
									},
									"children": [
									{
										"attribute":
										{
											"class": ["col-sm-4", "col-sm-offset-1"]
										},
										"children": [
										{
											"attribute":
											{
												"v-on:click.native": "nc.gotoUrl(\"login\")"
											},
											"children": [
											{
												"attribute":
												{
													"model": "navigate.login"
												},
												"component": "nc-translate",
												"content": "Login"
											}],
											"component": "nc-button"
										}],
										"component": "nc-row"
									},
									{
										"attribute":
										{
											"class": ["col-sm-4", "col-sm-offset-2"]
										},
										"children": [
										{
											"attribute":
											{
												"v-on:click.native": "nc.gotoUrl(\"register\")"
											},
											"children": [
											{
												"attribute":
												{
													"model": "navigate.register"
												},
												"component": "nc-translate",
												"content": "Register"
											}],
											"component": "nc-button"
										}],
										"component": "nc-row"
									}],
									"component": "nc-row"
								}],
								"component": "nc-row"
							}],
							"component": "nc-row"
						}],
						"component": "nc-row"
					}],
					"component": "nc-row"
				}],
				"component": "nc-row"
			}],
			"component": "nc-row"
		}],
		"component": "nc-row"
	}]
}
